@charset "utf-8";
/* CSS Document */
body {background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0;}
form {padding:0; margin:0;}
a:link {color:#4D4D4D; font-size:12px; text-decoration:underline;}
a:visited {color:#4D4D4D; font-size:12px; text-decoration:underline;}
a:hover {color:#000; font-size:12px; text-decoration:underline;}

#container {border:1px solid #B3B3B3; margin:5px auto 0 auto; width:960px;}
#container #masthead {background:#fff url(/Images/JacksonCountyPilot/headerBG.gif) repeat-x; height:137px; margin:0; padding:0;}
#container #masthead #logo {float:left;}
#container #masthead #rightHeader {float:right; text-align:right; width:367px; color:#666; padding-right:3px; padding-top:3px;}
#container #masthead #searchArea {top:10px; color:#004384;}
#container #masthead #rightHeader #SearchBox {background:#fff url(/images/search.gif) no-repeat; border:1px solid #8A9EB7; font-size:14px; height:19px; font-size:12px; width:200px; padding:1px; margin:0; padding-left:20px; color:#595959;}
#container #masthead #headerAd {margin-top:0; margin-right:5px;}
#container #menuwell {padding:7px 0 0 5px; font-size:15px; color:#919191; width:585px;}
#container #menuwell a:link {color:#940031; text-decoration:none; font-weight:bold; font-size:14px;}
#container #menuwell a:visited {color:#940031; text-decoration:none; font-weight:bold; font-size:14px;}
#container #menuwell a:hover {color:#470018; text-decoration:none; font-weight:bold; font-size:14px;}
#container #content {background:#fff; padding:5px; padding-top:5px;}

#leftcolumn {width:150px; padding-top:4px;}
#middlecolumn {padding-left:8px;}
#rightcolumn {}

/* Home page ********************************************************************************/
.heading {color:#a3a3a3; font-size:11px;}
.newsStoryWell {background:#edecec; border:1px solid #d7d7d7; width:277px; padding:3px 3px 3px 6px;}
.newsTitle {color:#940031; font-size:20px; padding-bottom:2px;}
a.newsTitle:link {color:#940031; font-size:20px; padding-bottom:2px; text-decoration:none;}
a.newsTitle:visited {color:#940031; font-size:20px; padding-bottom:2px; text-decoration:none;}
a.newsTitle:hover {color:#940031; font-size:20px; padding-bottom:2px; text-decoration:underline;}

.storyText {color:#4A4A4A; font-size:12px; padding-top:6px; padding-bottom:4px; line-height:19px;}
a.fullStory:link {color:#004570; font-weight:bold;}
a.fullStory:visited {color:#004570; font-weight:bold;} 
a.fullStory:hover {color:#0065A3; font-weight:bold;}  

.blackHeading {width:100%; color:#444; font-size:18px; font-weight:bold; text-transform:uppercase; display:inline; height:26px;}
.blackHeadingBG {background:#f2f2f2; padding:2px 5px;}
.headingGrey {color:#a3a3a3; font-size:12px;}
.LatestNewsWell {background:#fff; border:1px solid #444; float:left; height:220px; margin:10px 0; padding:8px; width:280px;}
.LatestNewsWell:nth-child(even) {background:#fff; border:1px solid #444; float:right; height:220px; margin:10px 0; padding:8px; width:280px;}
.LatestNewsWell ul {padding:8px 6px 3px 6px; margin:0; margin-left:0px; color:#bfbebe; line-height:16px; list-style:none; font-size:14px; font-weight:bold;}
.LatestNewsWell img {padding-right:12px; padding-bottom:10px;}
.ViewMore {padding-bottom:6px;}
a.ViewMoreLink:link {color:#ee1d24; font-size:12px;}
a.ViewMoreLink:visited {color:#ee1d24; font-size:12px;}
a.ViewMoreLink:hover {color:#AF0D13; font-size:12px;}
a.topHeadlineLink:link {color:#444; font-family:Georgia, "Times New Roman", Times, serif; text-decoration:none;}
a.topHeadlineLink:visited {color:#444; font-family:Georgia, "Times New Roman", Times, serif; text-decoration:none;}
a.topHeadlineLink:hover {color:#000; font-family:Georgia, "Times New Roman", Times, serif; text-decoration:underline;}

#CategorySections {line-height:24px;}
#CategorySections ul {padding:1px 6px 0px 6px; margin:0; margin-left:13px; list-style:url(/Images/redArrows.gif);}
.blackHeadingBig {color:#333; font-size:24px; margin-top:30px;}
a.MoreLink:link {color:#858484; font-size:11px;}
a.MoreLink:visited {color:#858484; font-size:11px;}
a.MoreLink:hover {color:#454545; font-size:11px;}
.More {margin-left:22px;}

/* News index page ********************************************************************************/
.blackText {color:#4D4D4D; font-size:11px;}
a.paperlink:link {color:#4D4D4D; font-size:11px;}
a.paperlink:visited {color:#4D4D4D; font-size:11px;}
a.paperlink:hover {color:#777; font-size:11px;}
#NewsListingWell {background:#fff; border:1px solid #d7d7d7; width:290px; padding:3px 3px 3px 3px;}
#NewsListingWell ul {padding:1px 6px 0px 6px; margin:0; margin-left:10px; color:#bfbebe; line-height:15px;}
a.MoreLinkBold:link {color:#003D79; font-size:12px; text-decoration:none; font-weight:bold; text-decoration:none; margin-left:3px;}
a.MoreLinkBold:visited {color:#003D79; font-size:12px; text-decoration:none; font-weight:bold; text-decoration:none; margin-left:3px;}
a.MoreLinkBold:hover {color:#1D5D9B; font-size:12px; text-decoration:underline; font-weight:bold; text-decoration:none; margin-left:3px;}
a.ViewMoreLinkBold:link {color:#940031; font-size:12px; font-weight:bold;}
a.ViewMoreLinkBold:visited {color:#940031; font-size:12px; font-weight:bold;}
a.ViewMoreLinkBold:hover {color:#630021; font-size:12px; font-weight:bold;}

/* Article page ********************************************************************************/
.articleHeading {color:#333; font-size:23px; padding-bottom:3px;}
.Author {color:#7D7D7D; font-size:12px; margin-left:3px;}
#ArticleWell {width:580px; padding-top:10px; line-height:20px; font-size:12px; color:#333333;}
#ArticleWell img {padding:5px;}
a.printLink:link {color:#630021; text-decoration:none; font-size:11px;}
a.printLink:visited {color:#630021; text-decoration:none; font-size:11px;}
a.printLink:hover {color:#9C0D11; text-decoration:none; font-size:11px;}

/* Left Column Sub-Menu ********************************************************************************/
.redHeading {color:#CC1016; font-size:17px; display:block; height:22px;}
.leftMenuHeading {color:#333; font-size:18px;}
.infoText {color:#4D4D4D; font-size:10px; font-weight:normal;}
#LeftMenu {background:#f2f2f2; border:1px solid #ccc; padding-top:6px; margin-top:2px; width:147px; margin-bottom:10px;}
#LeftMenu ul {padding:1px 6px 0px 6px; margin:0; color:#bfbebe; line-height:13px; list-style:none; font-size:14px; font-weight:bold;}
.ReadMore {margin-bottom:12px;}
a.ReadMoreLink:link {color:#333; font-size:10px;}
a.ReadMoreLink:visited {color:#333; font-size:10px;}
a.ReadMoreLink:hover {color:#555; font-size:10px;}

/****************** Polls ********************************************/
#Poll {background:#fff; color:#444; padding-top:6px; margin-top:2px; padding-left:4px; width:143px; margin-bottom:10px; padding-bottom:3px; font-weight:bold;}
#Poll p {font-weight:normal;}
#Poll input {border:0;}
.PollResultsTitle {color:#555; font-size:15px; font-weight:bold;}

/* News Category page *************************************************************************/
#NewsCategoryWell {background:#fff; border:1px solid #d7d7d7; width:545px; padding:3px 3px 3px 3px;}
#NewsCategoryWell li{margin-top:10px;}
#NewsCategoryWell ul {padding:1px 6px 0px 6px; margin:0; margin-left:10px; color:#bfbebe; line-height:15px;}
.postedDate {color:#8A8A8A; font-size:11px; font-style:italic;}

/* Weather page ******************************************************************************/
#WeatherWell {background:#fff; border:1px solid #d7d7d7; width:590px; padding:3px 6px 3px 3px;}
#weatherCities {background:#f2f2f2; border:1px solid #d7d7d7; color:#4D4D4D; width:590px;}
.weatherTitle {font-weight:bold; font-size:18px; margin-left:4px;}
.state {font-weight:bold;}
a.cityLink:link {color:#ee1d24; line-height:20px;}
a.cityLink:visited {color:#ee1d24; line-height:20px;}
a.cityLink:hover {color:#AF0D13; line-height:20px;}
.tdSpacing {padding-right:13px;}

/* Classifieds page **********************************************************************/
#ClassifiedsWell {background:#fff; border:1px solid #d7d7d7; width:590px; padding:3px 6px 3px 3px;}
.classifiedsText {}

/* Community page ************************************************************************/
#CommunityWell {background:#fff; border:1px solid #d7d7d7; width:590px; padding:3px 6px 3px 3px;}

/* Footer ********************************************************************************/
#footer {background:#94A9BE url(/Images/JacksonCountyPilot/footerBG.jpg) repeat-x; height:47px; color:#004384; font-size:11px; padding-left:2px;}
#footer a:link {color:#004384; font-size:11px; text-decoration:underline;}
#footer a:visited {color:#004384; font-size:11px; text-decoration:underline;}
#footer a:hover {color:#012D2D; font-size:11px; text-decoration:underline;}
.copyright {color:#004384;}

/* Photo Gallery *********************************************************************/
.PhotoGalleryWell {background:#fff; border:1px solid #d7d7d7; width:595px; padding:3px 3px 3px 3px;}
.photoText {color:#4D4D4D; font-size:11px; line-height:17px;}
.photoQuestion {color:#555; font-size:12px; line-height:17px;}
a.photoQuestionLink:link {color:#C70F15; font-size:12px; font-weight:bold; line-height:17px;}
a.photoQuestionLink:visited {color:#C70F15; font-size:12px; font-weight:bold; line-height:17px;}
a.photoQuestionLink:hover {color:#990B0F; font-size:12px; font-weight:bold; line-height:17px;}
#FlashWell {width:600px; font-size:12px; color:#333333; border:1px solid #555;}

/********************* Calendar Section **********************/
A.MonthName:link {font-size:12px; font-family:Arial, Helvetica, sans-serif;	color:#EC171B; text-decoration:underline; font-weight:bold;}
A.MonthName:visited {font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#EC171B; text-decoration:underline; font-weight:bold;}
A.MonthName:hover {font-size:12px;	font-family:Arial, Helvetica, sans-serif;	color:#555;	text-decoration:underline; font-weight:bold;}
A.DayLinks:link {font-size:12px;	font-family:Arial, Helvetica, sans-serif;	color:#555;	text-decoration:underline; font-weight:bold;}
A.DayLinks:visited {font-size:12px;	font-family:Arial, Helvetica, sans-serif;	color:#555;	text-decoration:underline; font-weight:bold;}
A.DayLinks:hover {font-size:12px;	font-family:Arial, Helvetica, sans-serif;	color:#EC171B; text-decoration:underline; font-weight:bold;}
A.SubMonthDayLinks:link {font-family:Arial, Helvetica, sans-serif; color:#EC171B; text-decoration:underline;}
A.SubMonthDayLinks:visited {font-family:Arial, Helvetica, sans-serif; color:#EC171B; text-decoration:underline;}
A.SubMonthDayLinks:hover {font-family:Arial, Helvetica, sans-serif; color:#FFA800; text-decoration:underline;}
A.ViewEvent:link {font-size:12px; font-family:Arial, Helvetica, sans-serif;	color:black; text-decoration:underline; font-weight:bold;}
A.ViewEvent:visited {font-size:12px; font-family:Arial, Helvetica, sans-serif; color:black; text-decoration:underline; font-weight:bold;}
A.ViewEvent:hover {font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#555;	text-decoration:underline; font-weight:bold;}
a.navmonth {color:#FFFFFF !important; font-weight:bold; text-align:center;}
input,select {color:#555; font-family:Arial, Helvetica, sans-serif;border:1px solid #999;}
textarea {color:#555; border:1px solid #999; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.day-current {background-color:#FFFFCC; font-size:9px;}
.day-event {background-color:#EDE1D8;}
.event {border-top:2px solid #CCCCCC; margin-top:2px; padding-bottom:3px; padding-left:10px; padding-top:3px; width:100%;}
.header {background-color:#EC171B; color:#FFFFFF; font-size:14px; font-weight:bold; text-align:center;}
.miniday-basic {background-color:#EFEFEF; font-size:9px;}
.minisubheader {background-color:#EDE1D8; font-size:9px; font-weight:bold; text-align:center;}
.minititle {font-weight:bold; text-align:center; font-size:12px;}
.newsheader {background-color:#EDE1D8; font-size:12px; font-weight:bold; padding-bottom:3px; padding-top:3px; text-align:center;}
.newslist {list-style-type:square; margin-bottom:0px; margin-left:10px; margin-top:0px; padding-left:10px;}
.newstools, .day-basic, .news {background-color:#EFEFEF;}
.number {font-weight:bold;}
.subheader {background-color:#C12C25; color:#FFFFFF; font-weight:bold; text-align:center;}
.TitleText {font-size: 14px; font-weight: bold;}
.alert {color:green; background-color:#FFFFCC; width:70%; text-align:center; margin-left:20px;}
.highlight {background-color:#FFFFCC;}
/********************* END Calendar Section **********************/

.InformationRowGray {background:#e5e5e5;}
.InformationRowWhite{background:#fff;}
#Overflow {color:#000;}
#Overflow a:link {color:#555;}
#Overflow a:visited {color:#555;}
#Overflow a:hover {color:#940031;}

#ClassifiedCats {background:#f2f2f2; border:1px solid #ccc; padding-top:6px; margin-top:2px; width:147px; margin-bottom:10px; color:#e5e5e5;}
#ClassifiedCats ul {padding:1px 6px 0px 6px; margin:0; margin-left:12px; color:#999; line-height:15px; line-height:21px; font-size:11px;}
#ClassifiedCats a:link {color:#003D79; font-size:11px; text-decoration:none; font-weight:bold;}
#ClassifiedCats a:visited{color:#003D79; font-size:11px; text-decoration:none;font-weight:bold;}
#ClassifiedCats a:hover {color:#1D5D9B; font-size:11px; text-decoration:underline; font-weight:bold;}
.SearchForm {border:1px solid #BFBFBF;}
.FormStyle {border:1px solid #ccc; margin:0; padding:0;}

.noStyle {border:0;}

/* Mini Calendar -- Front page *******************************************************************/
#miniCalendar {border:1px solid #333; border-collapse:collapse; border-color:#333; color:#fff; width:100%;}
#miniCalendar .today {background:#fff; border:2px solid #df181b;}
#miniCalendar .pad {background:#999;}
#miniCalendar th {background:#555;}
#miniCalendar td {background:#f2f2f2;}
#miniCalendar td a {color:#222;}
#miniCalendar th, #miniCalendar td {padding:6px;}
#miniCalendar a {color:#fff; text-decoration:none;}


/* Home Menu *************************************************************************************/
#homeMenu {padding-bottom:15px;}
#homeMenu ul {list-style: none; margin:0; padding:0;}
#homeMenu li {padding:5px;}
#homeMenu a:link {color:#18598C; font-size:14px; text-decoration:none; font-weight:bolder;}
#homeMenu a:visited {color:#18598C; font-size:14px; text-decoration:none; font-weight:bolder;}
#homeMenu a:hover {color:#103D60; font-size:14px; text-decoration:underline; font-weight:bolder;}
